| GET | /RestApi/Sitefinity/packaging/archive/status |
|---|
import java.math.*;
import java.util.*;
import java.io.InputStream;
import net.servicestack.client.*;
public class dtos
{
public static class ExportedArchiveInfo
{
public String ArchiveName = null;
public String getArchiveName() { return ArchiveName; }
public ExportedArchiveInfo setArchiveName(String value) { this.ArchiveName = value; return this; }
}
public static class ArchiveStatus
{
public Boolean Deleted = null;
public Boolean isDeleted() { return Deleted; }
public ArchiveStatus setDeleted(Boolean value) { this.Deleted = value; return this; }
}
}
To override the Content-type in your clients, use the HTTP Accept Header, append the .csv suffix or ?format=csv
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/Sitefinity/packaging/archive/status HTTP/1.1 Host: www.imglobal.com Accept: text/csv
HTTP/1.1 200 OK
Content-Type: text/csv
Content-Length: length
{"Deleted":false}